搜索结果

关于「ipa-server」的漏洞数据
« 上一页 第 1 页 / 1 页 • 总计 30 条记录 下一页 »
AVD编号 漏洞名称 漏洞类型 披露时间 漏洞状态
AVD-2024-3183 Freeipa:用户可以获取所有域用户的密码哈希值并执行离线暴力破解(CVE-2024-3183) 2024-06-12
AVD-2023-5455 Ipa:csrf 保护无效 (CVE-2023-5455) 2024-01-10
AVD-2020-25719 Samba竞争条件问题漏洞 2021-12-15
AVD-2020-1102 Microsoft SharePoint 远程执行代码漏洞 2020-05-12
AVD-2020-11022 jQuery 至 3.4.x html 跨站点脚本漏洞 2020-04-30
AVD-2020-11023 jQuery 至 3.4.x html 跨站点脚本漏洞 2020-04-30
AVD-2020-1722 Red Hat IPA 资源管理错误漏洞 2020-04-28
AVD-2019-1135 ** REJECT ** 2020-01-25
AVD-2019-1486 Visual Studio Live Share 欺骗漏洞 2019-12-10
AVD-2019-14867 由于错误使用ber_scanf()导致IPA服务器拒绝服务 2019-11-27
AVD-2019-10195 批量API将用户密码记录到/var/log/httpd/error_log 2019-11-27
AVD-2019-11358 Oracle Financial Services Price Creation/Discovery 8.0.4/8.0.5/8.0.6/8.0.7 Spring Framework 跨站点脚本漏洞 2019-04-20
AVD-2019-8331 Bootstrap 跨站脚本漏洞(CVE-2019-8331) 2019-02-21
AVD-2018-2067 ** REJECT ** 2019-01-23
AVD-2018-20676 Bootstrap 至 3.3.x Tooltip 跨站点脚本漏洞 2019-01-09
AVD-2018-20677 Bootstrap up to 3.3.x Affix Configuration 跨站脚本攻击 2019-01-09
AVD-2018-14042 Bootstrap up to 4.1.1 tooltip 跨站脚本攻击 2018-07-14
AVD-2018-14040 Bootstrap up to 4.1.1 跨站脚本攻击 2018-07-14
AVD-2016-2115 Samba 3.0/4.2.9/4.3.6/4.4.0 IPC Traffic 7pk 安全漏洞 2016-04-25
AVD-2016-2114 Samba安全绕过漏洞 2016-04-25
AVD-2016-2113 Samba中间人攻击漏洞(CNVD-2016-02262) 2016-04-25
AVD-2016-2112 Samba LDAP中间人攻击漏洞 2016-04-25
AVD-2016-2111 Samba信息泄露漏洞(CNVD-2016-02264) 2016-04-25
AVD-2016-2110 Samba 3.6/4.2.9/4.3.6/4.4.0 NTLMSSP 7pk 安全漏洞 2016-04-25
AVD-2015-5370 Samba 3.6/4.2.9/4.3.6/4.4.0 DCE-RPC CPU Exhaustion 拒绝服务漏洞 2016-04-25
AVD-2016-2118 Samba MS-SAMR/MS-LSAD中间人攻击漏洞 2016-04-13
AVD-2015-1827 FreeIPA up to 4.1.3 get_user_grouplist 拒绝服务漏洞 2015-03-31
AVD-2015-0283 Red Hat slapi-nis插件拒绝服务漏洞 2015-03-31
AVD-2012-4546 FreeIPA证书吊销列表安全漏洞 2013-04-03
AVD-2012-5484 Red Hat Enterprise IPA证书校验未授权访问漏洞 2013-01-28
« 上一页 第 1 页 / 1 页 • 总计 30 条记录 下一页 »